﻿html 
{
	background-color:#D6EDD2;
	font-family			:Arial, Helvetica, sans-serif;
}

.mainBody, .mainHeader, .footerBar {
    width: 904px;
}

.mainBody
{ 
	margin: 0 auto;
	border:solid 1px #CCCCCC;
	background-color:White;
	height:auto;
}

.mainHeader
{
	height:67px;
}
.content
{
	height:1vh;
}
.Login
{
	width:210px;
	margin-left:auto;
	margin-right:auto;
}

.Separator
{
    background-color: #559e67;
    background-image: url('Images/corner_right.jpg');
    background-repeat: no-repeat;
    background-position: right top;
    height: 25px;
}

.reportMenu
{
	width:215px;
	display:inline;

}
.reportMenuFull
{
	width				:195px;
	border				:double medium #559e67;
	background-color	:#EEEEEE;
	margin              :5px 8px 10px 5px;
}
.reportMenuHeader
{
	
}
.reportViewer
{
	
	width               :650px;
	height              :560px;
    margin              :0;
    background-color    :#D6EDD2;
}

.accordionHeader
{
	font-family			:Arial, Helvetica, sans-serif;
	font-size			:1em;
	width				:195px;
	background-color	:#D6EDD2;
	border-bottom		:solid thin #559e67;
	text-transform		:uppercase;
	color				:Black;
	text-decoration		:none;
	
}
.accordionHeader a
{
	width:175px;
	font-family			:Arial, Helvetica, sans-serif;
	font-size			:1em;
	text-transform		:uppercase;
	color				:Black;
	text-decoration		:none;
}
.accordionHeader:hover
{
	background-color	:#E7FEE3;
	color				:Black;
	text-decoration		:none;
	cursor				:pointer;
}
.req
{ 	color				:Black; }
.req1
{ 	color				:Black; }
.ddl
{ 	color				:Black; }
.sideMenuItem{
	font-family			:Arial, Helvetica, sans-serif;
	font-size			:.8em;
	text-transform		:uppercase;
	color				:#000000;
	display				:block;
	text-align          :left;
	padding				:2px 0 2px 0; }

a.sideMenuItem
{
	padding-left		:5px;
	text-decoration		:none;
}

a.sideMenuItem:hover
{
	background-color	:#E7FEE3;
	color				:Black;
	text-decoration		:none;
}

.PageHeader
{
	font-family			:Arial, Helvetica, sans-serif;
	font-size			:1.5em;
	color				:#29723a;
	padding-left		:20px;
	/*-- padding-top			:10px; */
	height				:35px;
}
.PageSubHeader
{
	font-family			:Arial, Helvetica, sans-serif;
	font-size			:1.0em;
	font-weight         :bold;
	padding-left		:20px;
	padding-top			:5px;
}

.DialogueTitle
{
	font-family			:Arial, Helvetica, sans-serif;
	font-size			:1.2em;
	width				:100%;
	background			:url('Images/BarEnd.jpg') no-repeat left;
	background-color	:#caf1d4;
	border-bottom		:solid thin #559e67;
	border-top			:solid thin #559e67;
}
.NotesLabel
{
	font-family			:Arial, Helvetica, sans-serif;
	font-size			:.8em;
	height				:100%;
	text-align			:center;
	background			:url('Images/UpperLeftFade.jpg') no-repeat top left;
	background-color	:#caf1d4;
	border				:solid thin #559e67;
}
.RegPat
{
	background-color	:#caf1d4;
	border:solid thin #559e67;
	width:100%;
}
.GridView
{
	border:solid thin #559e67;
	}
.GridViewLarge
{
	border:solid thin #559e67;
	width:100%;
	font-size:larger
}

.GridViewSmall
{
	border:solid thin #559e67;
	font-size:small
}

.GridViewSmallPartial
{
	border:solid thin #559e67;
	font-size:small
}

.searchBar
{
	font-family			:Arial, Helvetica, sans-serif;
	font-size			:.8em;
	width				:90%;
	text-align			:center;
	cursor				:pointer;
	background-color	:#caf1d4;
	border				:solid thin #559e67;
}
.TableHeader
{
	font-family			:Arial, Helvetica, sans-serif;
	font-size			:.8em;
	width				:100%;
	text-align			:center;
	background			:url('Images/BarEnd.jpg') no-repeat left;
	background-color	:#caf1d4;
	border-bottom		:solid thin #559e67;
	border-top			:solid thin #559e67;
}
.TableHeader1
{
	font-family			:Arial, Helvetica, sans-serif;
	font-size			:.8em;
	/*width				:100%;*/
	text-align			:center;
	
	background-color	:#caf1d4;
	border-bottom		:solid thin #559e67;
	border-top			:solid thin #559e67;

}
.TableHeader1Left
{
	font-family			:Arial, Helvetica, sans-serif;
	font-size			:.8em;
	text-align			:Left;
	background-color	:#caf1d4;
	border-bottom		:solid thin #559e67;
	border-top			:solid thin #559e67;
}
.TableHeader1Right
{
	font-family			:Arial, Helvetica, sans-serif;
	font-size			:.8em;
	text-align			:Right;
	background-color	:#caf1d4;
	border-bottom		:solid thin #559e67;
	border-top			:solid thin #559e67;
}

.Left
{
	text-align:left;
}
.TableHeader2
{
	font-size			:.8em;
}

.AlternatingRow
{
		background-color	:#caf1d4;
}

.Dialogue
{
	width				:435px;
	margin-left			:auto;
	margin-right		:auto;
	font-family			:Arial, Helvetica, sans-serif;
	font-size			:1em;
	color				:#000000;
	background-color	:#CCCCCC;
	border				:double thin #777777;
}

.DialogueWide
{
	width				:750px;
	margin-left			:auto;
	margin-right		:auto;
	font-family			:Arial, Helvetica, sans-serif;
	font-size			:1em;
	color				:#000000;
	background-color	:#CCCCCC;
	border				:double thin #777777;
}

.CustomError
{
	font-family			:Arial, Helvetica, sans-serif;
	font-size			:1.5em;
	color				:Red;
}

.ModalBackground
{
    background:#777777; /* #FF6309;*/
    filter: alpha(opacity=70); 
    opacity: 0.7; 
    -moz-opacity: 0.7; 

}
.ModalPopup
{
    border				:double medium #FF6309;
	background-color	:white;
	margin              :auto;
    vertical-align:middle;
    text-align:center;
}
.page-break  
{ page-break-before: always; }

.Hidden, .hidden
{
	display:none;
}
/*.popupControl{
	background-color:#AAD4FF;
	position:absolute;
	border-style:solid;
	border-color: Black;
	border-width: 2px;
}*/
.Show
{
	display:block;
}
.Show-inline
{
    display:inline;
}
.Button
{
    border: solid 1px black;
    background-color: #EEEEEE;
    background-repeat:repeat-x;
    color: black;
	height: 24px;
}
/* Calendar Styles */
    /*background-image: url('Images/ButtonBackground.jpg');*/
.CalendarGif
{
	cursor:pointer;
}
/*.WWLSSCalendar */
.ajax__calendar_container
{
	border:solid 1px #559e67;
	background-color: #caf1d4;
	color:#000178;
	
}

.WWLSSCalendar .ajax__calendar_header
{
	background-color: #559e67;
}

.WWLSSCalendar .ajax__calendar_footer
{
	background-color:#559e67;
}

.WWLSSCalendar .ajax__calendar_today
{	
	color:black;
}
.WWLSSCalendar .ajax__calendar_hover 
{
	background-color:#559e67;
	color:black;
}
.WWLSSCalendar .ajax__calendar_active
{
	color:#B32E43;
}
.WWLSSCalendar .ajax__calendar_other
{
	color:Black;
}
/*   added 2014-12-26  */
.status_red.scheduler_white_rowheadercol2 .scheduler_white_rowheader_inner
{
  border-left: 5px solid #ea3624; /* red */
}
.status_orange.scheduler_white_rowheadercol2 .scheduler_white_rowheader_inner
{
  border-left: 5px solid #f9ba25; /* orange */
}

.STATUS_ORANGE 
{border-top: 5px solid #f9ba25;}    /* orange */
.STATUS_RED 
{border-top: 5px solid #ea3624;}    /* red */
.STATUS_BLUE 
{border-top: 5px solid #0000FF;}    /* Blue */
.STATUS_BLACK
{border-top: 5px solid #292421;}    /* black */
.STATUS_GREEN 
{border-top: 5px solid #71C671;}    /* green */
.STATUS_YELLOW 
{border-top: 5px solid #EEEE00;}    /* yellow */

.STATUS_LEFT_ORANGE 
{border-left: 5px solid #f9ba25;}    /* orange */
.STATUS_LEFT_RED 
{border-left: 5px solid #ea3624;}    /* red */
.STATUS_LEFT_BLUE 
{border-left: 5px solid #0000FF;}    /* Blue */
.STATUS_LEFT_BLACK
{border-left: 5px solid #292421;}    /* black */
.STATUS_LEFT_GREEN 
{border-left: 5px solid #71C671;}    /* green */
.STATUS_LEFT_YELLOW 
{border-left: 5px solid #EEEE00;}    /* yellow */


table.shrink th 
{
    text-align:right;
    width: 30%; 
}
.style1
 { width: 208px; }
.style2
  {  width: 247px;    }
.style3
  { width: 424px;  }

.spacer-div
{
    display: inline-block;
    width: 8em;
}

.extra-padding-left
{
    padding-left: 0.5em;
}

.extra-padding-right
{
    padding-right: 0.5em;
}

.little-margin
{
    margin: 0.5em;
}

.little-padding
{
    padding: 0.5em;
}

.border-left
{
    border-left: 1px solid black;
}

.print-only
{
    display: none;
}

@media print {
    .no-print, .no-print * {
        display: none !important;
    }

    .print-only {
        display: block;
    }

    .print-row-borders {
        border-top: 1px solid black;
        border-bottom: 1px solid black;
    }

    .print-full-borders {
        border: 1px solid black;
    }
}

.form-label {
    text-align: right;
}

.form-label-required {
    color: red;
}

.form-field {
    width: 150px;
}

.footerBar
{
    box-sizing: border-box;
    text-align:right;
    padding: 10px;
    background-color: #51AE76;
    position: fixed;
    bottom: 0;
}

.footerBar__spacer {
    padding-top: 42px;
    margin: 0;
    height: 0;
}

/* Worktip container */
.worktip 
{
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
    margin-left: 5px;
    margin-right: 5px;
}

/* Worktip text */
.worktip .worktiptext 
{
    font-weight: normal;
    visibility: hidden;
    width: 220px;
    background-color: #555;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the Worktip text */
    position: absolute;
    z-index:500;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;

    /* Fade in Worktip */
    opacity: 0;
    transition: opacity 1s;
}

/* Worktip arrow */
.worktip .worktiptext::after 
{
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
    z-index:500;
}

/* Show the tooltip text when you mouse over the Worktip container */
.worktip:hover .worktiptext 
{
    visibility: visible;
    opacity: 1;
}

/* Worktip2 container */
.worktip2 
{
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
    margin-left: 5px;
    margin-right: 5px;
}

/* Worktip2 text */
.worktip2 .worktiptext2 
{
    font-weight: normal;
    visibility: hidden;
    width: 220px;
    background-color: #555;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the Worktip text */
    position: absolute;
    z-index:500;
    bottom: 125%;
    left: 50%;
    margin-left: -110px;

    /* Fade in Worktip */
    opacity: 0;
    transition: opacity 1s;
}

/* Worktip arrow */
.worktip2 .worktiptext2::after 
{
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
    z-index:500;
}

/* Show the tooltip text when you mouse over the Worktip container */
.worktip2:hover .worktiptext2 
{
    visibility: visible;
    opacity: 1;
}

.section-group.inline {
    display: inline-block;
}

.section {
    padding: 0.33rem;
}

    .section.boxed {
        background-color: #fff;
        border: 1px solid rgba(0,0,0,.125);
        border-radius: 0.25rem;
        margin: 1em;
    }


.section.inline {
    display: inline-block;
    vertical-align: top;
}

.section-group.pr-3 {
    padding-right: 3rem;
}

.section-group.indent,
.section.indent {
    padding-left: 8rem;
}

.section > h3, .section > h2, .section > p {
    margin-bottom: 0.25em;
    margin-top: 0;
}

.card {
    margin: 1em;
    border: 1px solid #CCC;
    border-radius: 3px;
    background-color: #fff;
}

.card.inline {
    display: inline-block;
}

.card__header {
    background-color: #51ae76;
    color: #FFF;
    padding: 0.5em;
    margin: 0;
}

.card__body {
    padding: 0.5em;
    margin: 0;
}


.btn {
    padding: 1px 6px;
    text-align: center;
    cursor:default;
    box-sizing: border-box;
}

.btn-asp {
    text-decoration: none;

    color: ButtonText;
    background-color: ButtonFace;
    border-width: 2px;
    border-style: outset;
    border-color: ButtonFace;
    border-image: initial;
    user-select: none;
    white-space: pre;
    -webkit-appearance: push-button;

    letter-spacing: normal;
    text-rendering: auto;
    text-transform: none;
    word-spacing: normal;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    margin: 0em;
    font: 400 13.3333px Arial;
}


.table {
    width: 100%;
}

    .table .selected-row {
        background-color: #dedede;
    }

    .table > tbody > tr {
    }

    .table .header {
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-weight: bold;
        text-align: center;
        padding: 0.25em;
    }

    .table > tbody > tr > td, 
    .table > tbody > tr > th
    .table thead tr th {
        padding: 0.25em;
    }

.table-green {
    border: solid 1px #559E67;
    background-color: white;
}

    .table-green .header,
    .table-green thead tr th {
        background-color: #CAF1D4;
        border-bottom: solid thin #559E67;
        border-top: solid thin #559E67;
    }

    .table-green thead tr th.sorting_asc,
    .table-green thead tr th.sorting_desc {
        background-color: #b2dbbc;
    }

    .table-striped > tbody > tr:nth-child(odd),
    .table-striped tbody tr.even {
        background-color: #CAF1D4;
    }

    .table-striped tbody tr.odd {
        background-color: white;
    }

        .table-striped > tbody > tr:nth-child(odd).selected-row {
            background-color: #b1d8bb;
        }

.table-sm {
    font-size: small;
}

.table-inline {
    width: auto;
}

.table-inline > tbody > tr > td, .table-inline > tbody > tr > td {
    padding: 0.25em 1em;
}

table.center-content {
    width: 100%;
}

table.center-content > tbody > tr > td {
    text-align: center;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2em;
    color: #29723a;
    font-weight: normal;
    padding: 0.25em 0.5em;
    margin: 0;
}

#header > div > table > tbody > tr > td > div,
#header > div > table > tbody > tr > td > div ul{
    z-index: 100 !important;
}

.align-top {
    vertical-align: top;
}

.bg-green {
    background-color: #caf1d4;
    border: 1px solid #333;
}

.no-margin,
.m-0 {
    margin: 0;
}

.pl-5px {
    padding-left: 5px;
}

.alert {
    display: block;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #eecc99;
}

ul.no-style {
    margin: 0;
    padding: 0;
    list-style: none;
}

.pull-right {
    float: right;
}

.pull-left {
    float: left;
}

.pull-none {
    float: none;
}

.text-bold {
    font-weight: bold;
}

table.cell-fit td,
td.cell-fit {
    white-space: nowrap;
}

table td.footercell {
    /*border-top: 2px solid darkgray;*/
    padding-top: 25px;
}

.table-cell {
    display: table-cell;
}

.txt--right {
    text-align: right;
}

.txt--bold {
    font-weight: bold;
}

.margin--none {
    margin: 0;
}

.h-line {
    border: 1px solid black;
    margin: 0 5px;
    height: 1px;
}

.d-inline-block {
    display: inline-block;
}

.d-block {
    display: block;
}

.d-none {
    display: none;
}

.d-inline {
    display: inline;
}

.no-list-style {
    list-style: none;
}

.mb-5 {
    margin-bottom: 5px;
}

.pt-10 {
    padding-top: 10px;
}

.vertical-align {
    vertical-align: middle;
}

.p-10 {
    padding: 10px;
}

.align-bottom {
    vertical-align: bottom;
}